@font-face {
    font-family: Montserrat-Bold;
    src        : url(../fonts/Montserrat-Bold.ttf);
}

@font-face {
    font-family: Montserrat-Light;
    src        : url(../fonts/Montserrat-Light.ttf);
}

@font-face {
    font-family: Montserrat-BoldItalic;
    src        : url(../fonts/Montserrat-BoldItalic.ttf);
}

@font-face {
    font-family: Montserrat-LightItalic;
    src        : url(../fonts/Montserrat-LightItalic.ttf);
}

@font-face {
    font-family: Montserrat-Medium;
    src        : url(../fonts/Montserrat-Medium.ttf);
}

@font-face {
    font-family: Montserrat-Regular;
    src        : url(../fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: Montserrat-SemiBold;
    src        : url(../fonts/Montserrat-SemiBold.ttf);
}

@font-face {
    font-family: Montserrat-Thin;
    src        : url(../fonts/Montserrat-Thin.ttf);
}

body {
    font-family: Montserrat-Regular;
}

.offical-color {
    color: #0554b5 !important;
}

.offical-bg {
    background-color: #0554b5 !important;
}

.top-nav {
    justify-content: flex-end;
    padding-right  : 0px;
}

.top-div>.row {
    width           : fit-content;
    float           : right;
    background-color: #0554b5;
    border-radius   : 0px 0px 25px 25px;
    padding         : 0px 20px;
}

p.top-div-p {
    padding  : 0px 10px;
    color    : #ffff;
    font-size: 12px;
    margin   : 6.8px 34px;
    ;
}

p.social-top {
    padding: 2px 0px 2px 0px;
    color  : #ffffff;
}

p.social-top>a>i {
    color    : #ffffff;
    margin   : 0px 4px 0px 0px;
    font-size: 14px;
}

p.social-top>a>i:hover {
    color: #1a191a;
}

a.nav-link {
    color        : #333333 !important;
    font-size    : 14px !important;
    font-weight  : 600;
    font-family  : Montserrat-Regular;
    padding-right: 1.5rem !important;
    padding-left : 1.5rem !important;
}

a.nav-link:hover {
    color: #0554b5 !important;
}

a {
    text-decoration: none !important;
}

.icon-i {
    padding: 0px 4px;
}

.i-icon {
    padding   : 0;
    /* display: contents; */
    position  : absolute;
    right     : 10px;
    bottom    : 10px;
}

div.hero-header-bg {
    position: relative;
}

div.hero-header-bg>img {
    width       : 100% !important;
    display     : block !important;
    border-style: none;
}

.card {
    transition: .5s;
}

div.hero-header-bg>.content {
    position: absolute;
    top     : 253px;
    left    : 75px;
}

div.hero-header-bg>.content>h3 {
    font-size  : 16px !important;
    font-weight: 700 !important;
}

div.hero-header-bg>.content>h2 {
    font-size  : 30px !important;
    font-weight: 700 !important;
}

div.hero-header-bg>.content>p {
    font-size  : 20px;
    font-family: Montserrat-Regular;
}

.list-group-flush {
    margin-top: 1rem !important;
}

.list-group-item {
    position        : relative;
    display         : block;
    padding         : .3rem 0;
    margin-bottom   : -1px;
    background-color: transparent !important;
    border          : 0px !important;
    font-size       : 18px !important;
    line-height     : 1.3;
    font-weight     : bold;
    font-family     : Montserrat-Regular;
}

.front-form>form>.row {
    padding       : 10px 170px;
    vertical-align: middle;
}

.front-form {
    top       : 80%;
    margin    : 0px 0px;
    position  : absolute;
    padding   : 10px 50px;
    background: #333333;
    clip-path : polygon(10.5% 0%, 89% 0%, 80% 100%, 0% 100%);
}

.front-form form>.row>h1 {
    font-size  : 26px;
    color      : #ffffff;
    font-family: Montserrat-Light;
    color      : #f5f5f5;
}

.btn-cs {
    background-color: transparent;
    border-color    : #ffffff;
    border-radius   : 0px;
    color           : #ffffff;
    padding         : 6px 25px;
}

.btn-cs:hover {
    background-color: #ffffff;
    border-color    : #0554b5;
    border-radius   : 0px;
    color           : #0554b5;
    padding         : 8px 25px;
    font-weight     : 900;
}

form {
    padding: 7px 80px;
}

.form-control {
    border-radius: 0px;
}

.form-control:focus {
    color           : #495057;
    background-color: #fff;
    border-color    : #0554b5;
    outline         : 0;
    box-shadow      : 0 0 0 0.2rem rgba(56, 202, 139, 0.11);
}

.form-group {
    margin-bottom: 0px;
}

input::-webkit-input-placeholder {
    font-size: 12px;
}

.heading {
    font-size  : 36px !important;
    color      : #333333;
    font-weight: 600;
    font-family: Montserrat-Light;
}

.pcontent {
    font-size  : 18px;
    font-family: Montserrat-Regular;
    color      : #6d6b6b;
}

.title {
    color : #6d6b6b;
    margin: 0px 0px 0px 48px;
}

.title:after {
    background: none repeat scroll 0 0 #5056c2;
    bottom    : 13px;
    content   : "";
    display   : block;
    height    : 3px;
    position  : relative;
    width     : 35px;
}

.color-white {
    color: #ffffff;
}

.color-black {
    color: #000000;
}

.my-6 {
    margin-top: 7.5em;
}

.services>.container-fluid>.row>.col-md-3 {
    max-width: 20%;
    padding  : 0px 23px;
}

.card-title {
    font-size  : 16px;
    font-family: Montserrat-Bold;
}

.card-text {
    font-size  : 11px;
    font-family: Montserrat-Regular;
}

.services>.container-fluid>.row>.col-md-3>.card:hover {
    box-shadow: 0px 0px 8px 7px rgba(0, 0, 0, 0.1);
    cursor    : pointer;
}

.discountbar {
    background-image : url(../img/cta-bg.png);
    background-repeat: no-repeat;
    background-size  : 100% 100%;
}

.discountbar>.container-fluid>.row>.col-md-4 {
    padding: 0px 29px;
}

.discountbar>.container-fluid>.row>.col-md-4>.text-left h1 {
    font-size  : 22px;
    color      : #ffffff;
    font-family: Montserrat-Regular;
}

.btn-cs2 {
    background-color: #0554b5;
    border-color    : #0554b5;
    border-radius   : 0px;
    color           : #ffffff;
    padding         : 8px 10px;
    font-size       : 14px;
    font-family     : Montserrat-SemiBold;
}

.btn-cs2:hover {
    background-color: #fff;
    border-color    : #0554b5;
    border-radius   : 0px;
    color           : #0554b5;
    padding         : 8px 10px;
    font-size       : 14px;
}

.btn-cs3 {
    background-color: transparent;
    border-color    : #ffffff;
    border-radius   : 0px;
    color           : #ffffff;
    padding         : 8px 10px;
    font-size       : 14px;
    font-family     : Montserrat-SemiBold;
}

.btn-cs3:hover {
    background-color: #0554b5;
    border-color    : #0554b5;
    border-radius   : 0px;
    color           : #0554b5;
    padding         : 8px 10px;
    font-size       : 14px;
    background-color: #fff;

}

.btn-cs4 {
    background-color: #ffffff;
    border-color    : #ffffff;
    border-radius   : 0px;
    color           : #0554b5;
    padding         : 8px 30px;
    font-size       : 16px;
    font-family     : Montserrat-SemiBold;
}

.btn-cs4:hover {
    background-color: #0554b5 !important;
    border-color    : #ffffff;
    border-radius   : 0px;
    color           : #ffffff;
}

.btn-cs5 {
    background-color: #a0a0a0;
    border-color    : #a0a0a0;
    border-radius   : 0px;
    color           : #ffffff;
    padding         : 4px 80px;
    font-family     : Montserrat-SemiBold;
}

.btn-cs5:hover {
    background-color: transparent;
    border-color    : #0554b5;
    border-radius   : 0px;
    color           : #0554b5;
    padding         : 4px 80px;
}

.discountbar>.container-fluid>.row>.col-md-4>.text-center>p {
    font-size  : 14px;
    color      : #ffffff;
    font-family: Montserrat-SemiBold;
}

.col-md-4 .spandiv {
    color   : #ffffff;
    position: relative;
    margin  : -45px 0px 0px 0px;
}

.col-md-4 .row .col-7 p {
    font-size  : 21px;
    font-family: Montserrat-Regular;
}

.col-md-4 .spandiv>span.one {
    position : absolute;
    left     : 39px;
    font-size: 12px
}

.col-md-4 .spandiv>span.two {
    font-size: 70px;
    position : absolute;
    top      : -25px;
}

.col-md-4 .spandiv>span.three {
    font-size  : 17px;
    font-weight: bold;
    position   : absolute;
    top        : 60px;
}

.card-bg-icon {
    background-color: #0554b5;
    padding         : 10px;
    text-align      : center;
}


.row.card-pd {
    padding: 20px 44px;
}

.col-md-6>.card {
    box-shadow   : 0px 0px 8px 7px rgba(0, 0, 0, 0.1);
    border-radius: 0px;
}

.card-title.q {
    font-size  : 19px;
    font-weight: 300;
}

.card-text.q {
    font-size : 14px;
    min-height: 110px;
}

.card-body.q>.row>.text-left>p {
    font-family: Montserrat-Regular;
}

.card-body {
    padding: 1rem;
}

div.writer {
    background-image : url(../img/our-writer-bg.png);
    background-repeat: no-repeat;
    background-size  : 100% 100%;
}

div.writer>.container-fluid>.row {
    padding: 40px 50px;
}

div.row.w {
    padding: 0px 156px 0px 20px;
}

div.row.w2 {
    padding: 15px 0px;
    margin : 0px 15px;
}

div.row.w2>div>p>span {
    font-size  : 30px;
    color      : #0554b5;
    font-weight: 700;
    font-family: Montserrat-Bold;
}

h5.content {
    font-size: 12px;
}

.p-row {
    padding: 0px 69px;
}

.card.reviewcard .avatar {
    position     : relative;
    top          : -50px;
    margin-bottom: -50px;
}

.card.reviewcard {
    position        : relative;
    padding-top     : 0;
    overflow        : hidden;
    text-align      : center;
    background-color: rgba(214, 224, 226, 0.2);
}

.card.reviewcard .avatar img {
    width                : 100px;
    height               : 100px;
    max-width            : 100px;
    max-height           : 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius   : 50%;
    border-radius        : 50%;
    border               : 5px solid rgba(255, 255, 255, 0.5);
}

.pmd-card .card-header {
    padding                : 1rem 1rem 0 1rem;
    margin-bottom          : 1rem;
    border-bottom          : 1px solid transparent;
    background-color       : transparent;
    border-top-left-radius : .125rem;
    border-top-right-radius: .125rem;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.pmd-floating-content-wrapper {
    position: relative;
}

.card-header {
    padding         : .75rem 1.25rem;
    margin-bottom   : 0;
    background-color: rgba(0, 0, 0, .03);
    border-bottom   : 1px solid rgba(0, 0, 0, .125);
}

.pmd-floating-content-wrapper .pmd-floating-content-tc,
.pmd-floating-content-wrapper .pmd-floating-content-tl,
.pmd-floating-content-wrapper .pmd-floating-content-tr {
    position : absolute;
    top      : 0;
    transform: translateY(-50%);
}

.bg-primary {
    background-color: #4285f4 !important;
}

.pmd-icon-circle {
    padding        : 8px;
    border-radius  : 50%;
    display        : inline-flex;
    align-items    : center;
    justify-content: center;
    height         : 67px;
    width          : 67px;
}

.content.row {
    padding: 20px 0px;
}

.ftop-heading {
    font-size  : 32px;
    float      : right;
    font-family: Montserrat-Regular;
}

.pricing>.container {
    margin: 80px auto 10px auto;
}

.container>.row.p-0>.col-md-6 {
    margin: 50px auto 0px auto !important;
}

.pricing>.container>form>.row {
    margin: 50px auto 10px auto;
}

footer.main-footer {
    background-color: #1a191a;
}

.footer-title {
    font-size: 17px;
    color    : #0554b5;
}

.footer-nav>li>a {
    font-size  : 13px !important;
    padding    : 3px 0px !important;
    font-weight: 300;
    color      : #ffffff !important;
}

.footer-nav>li>a:hover {
    color: #0554b5 !important;
}

p.add {
    color      : #ffffff;
    font-size  : 12px;
    font-family: Montserrat-Regular;
}

p.add-title {
    color      : #ffffff;
    font-size  : 12px;
    font-family: Montserrat-Regular;
}

.r-90 {
    transform: rotate(90deg);
}

p.social-footer {
    padding    : 2px 0px 2px 0px;
    color      : #ffffff;
    font-family: Montserrat-Regular;
}

p.social-footer>a>i {
    color    : #ffffff;
    margin   : 0px 4px 0px 0px;
    font-size: 14px;
}

p.social-footer>a>i:hover {
    color: #0554b5;
}

.footer-content {
    font-size  : 10px;
    font-family: Montserrat-Regular;
    line-height: 12px;
}

.bottom-div>.row {
    width           : fit-content;
    float           : right;
    background-color: #0554b5;
    border-radius   : 25px 25px 0px 0px;
    padding         : 0px 20px;
}

p.bottom-div-p {
    padding    : 0px 10px;
    color      : #ffff;
    font-size  : 13px;
    margin     : 6px 0px;
    font-family: Montserrat-Regular;
}

.mt-12p {
    margin-top: 12px;
}

.hiw-img-1 {
    position: absolute;
    top     : 30px;
}

.hiw-img-2 {
    float: right;
}

.px5 {
    padding-left : 2.5rem !important;
    padding-right: 10.5em !important;
}

.cs-card {
    padding         : 10px 15px;
    background-color: #eaeaea;
    border-radius   : 0px 30px 30px 0px;
}

.cs-card::before {
    background-color: #0554b5;
    margin          : 20px 0px;
}

.cs-card-title {
    font-size  : 16px;
    font-weight: bold;
}

.cs-card-content {
    font-size: 13px;
}

.hiw {
    counter-reset: hiw-counter;
}

.hiw {
    counter-reset: hiw-counter;
}

.hiw-m {
    margin: 43px 20px 0px 25px;
}

.hiw-p {
    padding-left: 2.5rem !important;
}

.faq {
    padding      : 2px 17px;
    margin       : 0px 0px 0px 45px;
    background   : #eaeaea;
    box-shadow   : inset 10px 0 5px -5px hsla(0, 0%, 0%, .25);
    border-radius: 0px 15px 15px 0px;
}

.faq dt {
    position: relative;
    font    : bold 14px Georgia;
    padding : 4px 0 10px 0;
}

.faq dd {
    font-size: 13px;
}

.hiw .faq:before {
    content          : counter(hiw-counter);
    counter-increment: hiw-counter;
    position         : absolute;
    left             : 14px;
    top              : 6px;
    font             : lighter 30px/1 Sans-Serif;
    background-color : #5d5d5d;
    color            : #fff;
    padding          : 26px 8px 25px 22px;
    border-radius    : 50px 0px 0px 50px;
}

.faq dt,
.faq dd,
.faq img {
    padding: 2px 0px 1px 0px;
}

.cs-cards {
    padding-right: 40px;
    padding-left : 16px;
}

.f-card {
    position: absolute;
    top     : 71.5%;
    left    : 98%;
}

.px9 {
    padding: 0px 7rem 30px 7rem;
}

.border-none {
    border: none !important;
}

.cs-card-header {
    padding         : 8px;
    background-color: #fff;
    border-bottom   : 1px solid #000;
}

.cs-card-header>h5>button {
    color          : #000000;
    text-decoration: none;
}

.top-custom-title h1 {
    font-size  : 28px !important;
    font-weight: 700 !important;
}

.top-custom-title p {
    font-size: 16px !important;
}

.discountbar h4 {
    font-size  : 22px;
    color      : #ffffff;
    font-family: Montserrat-Regular;
}

.mfloat {
    position        : fixed;
    width           : 46px;
    height          : 46px;
    bottom          : 90px;
    right           : 38px;
    background-color: #25d366;
    color           : #FFF;
    border-radius   : 50px;
    text-align      : center;
    font-size       : 30px;
    z-index         : 100;
}

.my-float {
    margin-top: 7px;
    font-size : 26px;
}

.myfloat-phone {
    position        : fixed;
    width           : 46px;
    height          : 46px;
    bottom          : 148px;
    right           : 38px;
    background-color: #0194ad;
    color           : #FFF;
    border-radius   : 50px;
    text-align      : center;
    font-size       : 30px;
    z-index         : 100;
}

.my-float-phone {
    margin-top: 9px;
    font-size : 22px;
}

.modal {
    top    : 10%;
    z-index: 999999;
}

.modal-body {
    padding   : 0;
    box-shadow: 0 0 8px 2px black;
}

.modal-content {
    background-color: #0554b5;
    color           : #FFFFFF;
}

.modal-content img {
    width : 100%;
    float : left;
    height: 100%;
}

.border-style {
    border : 1px solid #b5b5b5;
    padding: 10px;
    margin : 10px 10px 10px 0;
}

.border-style h4 {
    font-size  : 30px;
    font-weight: 600;
}

.border-style h5 {
    font-size: 18px;
    color    : #d2d2d2;
}

.border-style h6 {
    font-size  : 15px;
    font-weight: 600;
    margin     : 0;
}

.btn-submitnew {
    color           : #0554b5;
    background-color: #FFFFFF;
    border          : 0px solid #0554b5;
    min-height      : 42px;
    border-radius   : 0px;
    font-weight     : 600;
    margin          : 10px;
    padding         : 8px 25px;
}

.btn-submitnew:hover {
    color           : #fff;
    background-color: #073b79;
    border-color    : #085cbd;
}

.btn-nothanks {
    border    : none;
    margin    : 0;
    padding   : 0;
    background: none;
    color     : #fff;
}

.close {
    float      : right;
    font-size  : 2rem;
    color      : #000;
    text-shadow: none;
    opacity    : 1;
    margin     : -10px -6px 0 0;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 700px;
        margin   : 1.75rem auto;
    }
}

@media (max-width: 480px) {
    .mb-hide {
        display: none
    }

    .modal-dialog {
        max-width: 360px;
        margin   : auto;
    }

    .border-style {
        margin-left: 6%;
    }
}

.cs-card-header>h5>button:hover,
.cs-card-header>h5>button:active,
.cs-card-header>h5>button:focus {
    color          : #000000;
    text-decoration: none;
}

.cs-card-acc {
    border-right : none !important;
    border-left  : none !important;
    border-top   : none !important;
    border-bottom: 1px solid #000 !important;
}

.tab-content .card-header h5 button {
    display    : block;
    width      : 100%;
    font-size  : 20px;
    padding    : 0;
    border     : 0;
    color      : #000000;
    text-align : left;
    white-space: normal;
}

.tab-content .card-header h5 button i {
    font-size: 17px;
}

.card-header h5>button.collapsed:before {
    float        : right !important;
    font-family  : FontAwesome;
    padding-right: 5px;
    color        : #000 !important;
}

.card-header h5>button:before {
    float        : right !important;
    font-family  : FontAwesome;
    padding-right: 5px;
}

.p035 {
    padding: 0px 35px;
}

.ind-arr {
    background-color: #0554b5;
    padding         : 2px 7px;
    display         : -webkit-inline-box;
}

.ind-arr>i {
    color    : #ffffff;
    font-size: 10px;
    display  : block;
    padding  : 1px 0px;
}

.ind-arr:hover {
    text-decoration: none;
}

.sc-padding {
    padding: 0px 40px;
}

.custom-toggler.navbar-toggler {
    border-color : #28ae70;
    border-radius: 0px;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(39, 174, 111)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

div.quality>.container>.row.m-auto>.col-md-6,
div.services>.container-fluid>.row>.col-md-6 {
    padding  : 15px 28px !important;
    -ms-flex : 0 0 100%;
    flex     : 0 0 100%;
    max-width: 100%;
}

.mobile-client {
    display: none;
}

@media only screen and (max-width: 1366px) {
    .table-responsive {
        display                   : table;
        width                     : 100%;
        overflow-x                : auto;
        -webkit-overflow-scrolling: touch;
    }

    .container-fluid {
        padding-right: 35px !important;
        padding-left : 35px !important;
    }

    div.hero-header-bg>.content>h2 {
        font-size: 28px !important;
    }

    .list-group-item {
        font-size: 15px !important;
    }

    .btn-cs {
        padding: 5px 22px !important;
    }

    .heading {
        font-size : 32px !important;
        margin-top: 30px;
    }

    .pcontent {
        font-size: 17px !important;
    }

    div.quality>.container>.row.m-auto>.col-md-6,
    div.services>.container-fluid>.row>.col-md-6 {
        padding: 25px 200px !important;
    }
}

@media only screen and (max-width: 768px) {
    .col-sm-6 {
        -ms-flex : 0 0 50% !important;
        flex     : 0 0 50% !important;
        max-width: 50% !important;
    }

    .col-sm-12 {
        -ms-flex : 0 0 100% !important;
        flex     : 0 0 100% !important;
        max-width: 100% !important;
    }

    div.hero-header-bg>.content>h2 {
        font-size  : 14px !important;
        font-weight: 700 !important;
    }

    .top-div>.row {
        padding: 0px 6px !important;
    }

    p.top-div-p {
        padding  : 0px 10px !important;
        font-size: 12px !important;
        margin   : 5px 0px !important;
    }

    p.social-top>a>i {
        margin   : 0px 4px 0px 0px !important;
        font-size: 11px !important;
    }

    p.social-top {
        padding: 1px 0px 1px 0px !important;
    }

    .top-nav {
        padding: 0px 15px !important;
    }

    div.hero-header-bg>img {
        height: 250px !important;
    }

    div.hero-header-bg>.content {
        position: absolute !important;
        top     : 45px !important;
        left    : 7px !important;
    }

    div.hero-header-bg>.content>h3 {
        font-size: 12px !important;
    }

    div.hero-header-bg>.content>h2 {
        font-size  : 14px !important;
        font-weight: 700 !important;
    }

    div.hero-header-bg>.content>p {
        font-size: 11px !important;
    }

    div.hero-header-bg>.content p {
        margin-bottom: 5px !important;
    }

    div.hero-header-bg>.content h3 {
        margin-bottom: 3px !important;
    }

    .list-group-flush {
        margin-top: 0.8rem !important;
    }

    .list-group-item {
        position        : relative !important;
        display         : block !important;
        padding         : .1rem 0 !important;
        margin-bottom   : -2px !important;
        background-color: transparent !important;
        border          : 0px !important;
        font-size       : 9px !important;
    }

    .front-form>form>.row>.col-md-3 {
        text-align: center !important;
    }

    .front-form>form>.row {
        padding       : 10px 40px !important;
        vertical-align: middle !important;
    }

    form {
        padding: 5px 25px !important;
    }

    .front-form {
        padding: 10px 90px 10px 53px !important;
    }

    .front-form form>.row>h1 {
        font-size  : 17px !important;
        color      : #ffffff !important;
        font-weight: 300 !important;
    }

    .btn-cs {
        padding: 5px 8px !important;
    }

    .px9 {
        padding: 4px 2rem !important;
    }

    .conntact>.row.mb-4>.col {
        margin : 10px 0px !important;
        padding: 0px 5px 0px 0px !important;
    }

    .conntact>h5 {
        margin-top: 6px !important;
        font-size : 1rem !important;
    }

    .form-row {
        margin-right: 0px !important;
        margin-left : 0px !important;
    }

    .form-control {
        padding: .175rem .75rem !important;
    }

    .about {
        margin-top: 10em !important;
    }

    .about>.row>.col-md-6>.container .row,
    .about>.row>.col-md-6>.container .row>.col-12 {
        padding: 0px 1rem !important;
    }

    div.services>.container-fluid>.row {
        margin: 0px 0px !important;
    }

    div.quality>.container>.row>.col-md-6,
    div.services>.container-fluid>.row>.col-md-6 {
        padding  : 15px 28px !important;
        -ms-flex : 0 0 100% !important;
        flex     : 0 0 100% !important;
        max-width: 100% !important;
    }

    div.quality>.container>.row>.col-md-6 .heading,
    div.services>.container-fluid>.row>.col-md-6 .heading {
        margin-bottom: 22px !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        -ms-flex : 0 0 50% !important;
        flex     : 0 0 50% !important;
        max-width: 50% !important;
    }

    .services>.container-fluid>.row>.col-md-3>.card {
        margin: 10px 10px !important;
    }

    .discountbar>.container-fluid>.row>.col-md-4 {
        padding: 8px 20px !important;
    }

    .discountbar>.container-fluid>.row>.col-md-4>.text-center>p {
        font-size: 20px !important;
        color    : #ffffff !important;
    }

    .col-md-4 .spandiv>span.two {
        font-size: 49px !important;
        position : absolute !important;
        top      : 0px !important;
    }

    .col-md-4 .spandiv>span.three {
        font-size  : 11px !important;
        font-weight: bold !important;
        position   : absolute !important;
        top        : 65px !important;
    }

    .col-md-4>.row>.col-7.color-white>p {
        font-size: 16px !important;
    }

    .col-md-4>.row.align-items-baseline {
        margin : 22px 0px !important;
        padding: 0px 12px !important;
    }

    .card-pd>.col-md-6.justify-content-center {
        margin-bottom: 20px !important;
    }

    .row.card-pd {
        padding: 0px 44px !important;
    }

    div.writer>.container-fluid>.row {
        padding: 0px 30px !important;
    }

    div.row.w {
        padding: 0px 0px !important;
    }

    div.row.w2 {
        justify-content: center !important;
    }

    .heading {
        font-size : 21px !important;
        margin-top: 30px;
    }

    .pcontent {
        font-size: 15px !important;
    }

    .topfooter>.container>.content.row {
        text-align: center !important;
    }

    .topfooter>.container>.content.row>.col-sm-12 {
        margin: 0px 0px !important;
    }

    .topfooter>.container>.content.row>.col-sm-12>.btn-cs4 {
        padding: 6px 10px !important;
        margin : 10px 0px !important;
    }

    footer>.container>.row>.col-md-4>.row>.col-md-6 {
        margin: 20px 0px !important;
    }

    .logo {
        justify-content: center !important;
        margin-bottom  : 5px !important;
    }

    .contactform>h5 {
        font-size  : 1rem !important;
        font-weight: 300 !important;
    }

    .row.m-0>.col-md-4.p-0,
    .row.mb-3>.col-md-2.p-0 {
        padding-right: 15px !important;
        padding-left : 15px !important;
    }

    .row.footer-logo {
        margin: 15px 0px !important;
    }
}

@media only screen and (max-width: 425px) {
    .mobile-client {
        display: block;
    }

    .table-responsive {
        display: block
    }

    .p-row {
        padding: 0px 0px;
    }

    .howitworks>.container-fluid>.row>.col-md-6>.px5 {
        padding-left : 0em !important;
        padding-right: 0em !important;
    }

    .cs-cards {
        padding-right: 15px;
        padding-left : 15px;
    }

    .hiw-m {
        margin: 0px 0px 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 0% !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 0% !important;
    }

    .sc-padding {
        padding: 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-sm-12 {
        -ms-flex : 0 0 100% !important;
        flex     : 0 0 100% !important;
        max-width: 100% !important;
    }

    .pricing {
        margin-top: 15rem;
    }

    div.quality>.container>.row.m-auto>.col-md-6,
    div.services>.container-fluid>.row>.col-md-6 {
        padding: 0px !important;
    }

    .display-sm-none {
        display: none !important;
    }

    .top-div>.row {
        padding: 0px 6px !important;
    }

    p.top-div-p {
        padding  : 0px 10px !important;
        font-size: 12px !important;
        margin   : 5px 0px !important;
    }

    p.social-top>a>i {
        margin   : 0px 4px 0px 0px !important;
        font-size: 11px !important;
    }

    p.social-top {
        padding: 1px 0px 1px 0px !important;
    }

    .top-nav {
        padding: 0px 15px !important;
    }

    div.hero-header-bg>img {
        height: 250px !important;
    }

    div.hero-header-bg>.content {
        position: absolute !important;
        top     : 45px !important;
        left    : 7px !important;
    }

    div.hero-header-bg>.content>h3 {
        font-size: 12px !important;
    }

    div.hero-header-bg>.content>h2 {
        font-size  : 14px !important;
        font-weight: 700 !important;
    }

    div.hero-header-bg>.content>p {
        font-size: 11px !important;
    }

    div.hero-header-bg>.content p {
        margin-bottom: 5px !important;
    }

    div.hero-header-bg>.content h3 {
        margin-bottom: 3px !important;
    }

    .list-group-flush {
        margin-top: 0.8rem !important;
    }

    .list-group-item {
        position        : relative !important;
        display         : block !important;
        padding         : .1rem 0 !important;
        margin-bottom   : -2px !important;
        background-color: transparent !important;
        border          : 0px !important;
        font-size       : 9px !important;
    }

    .front-form>form>.row>.col-md-3 {
        text-align: center !important;
    }

    form {
        padding: 5px 25px !important;
    }

    .front-form {
        padding: 10px 90px 10px 53px !important;
    }

    .front-form form>.row>h1 {
        font-size  : 17px !important;
        color      : #ffffff !important;
        font-weight: 300 !important;
    }

    .front-form>form>.row {
        padding       : 0px 0px !important;
        vertical-align: middle !important;
    }

    .btn-cs {
        margin-top: 20px !important;
        padding   : 5px 14px !important;
    }

    .px9 {
        padding: 4px 2rem !important;
    }

    .conntact>.row.mb-4>.col {
        margin : 10px 0px !important;
        padding: 0px 5px 0px 0px !important;
    }

    .conntact>h5 {
        margin-top: 6px !important;
        font-size : 1rem !important;
    }

    .form-row {
        margin-right: 0px !important;
        margin-left : 0px !important;
    }

    .form-row>.col,
    .form-row>[class*="col-"] {
        padding-right: 0px !important;
        padding-left : 0px !important;
    }

    .form-control {
        padding: .175rem .75rem !important;
    }

    .about {
        margin-top: 15em !important;
    }

    .about>.row>.col-md-6>.container .row {
        margin-top: 40px !important;
    }

    .mt-4,
    .my-4 {
        margin-top: 4rem !important;
    }

    .about>.row>.col-md-6>.container .row {
        margin-top: 4rem !important;
    }

    .about>.row>.col-md-6>.container .row,
    .about>.row>.col-md-6>.container .row>.col-12 {
        padding: 0px 1rem !important;
    }

    div.services>.container-fluid>.row {
        margin: 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 100% !important;
        padding  : 10px 23px !important;
    }

    .discountbar>.container-fluid>.row>.col-md-4 {
        padding: 8px 20px !important;
    }

    .discountbar>.container-fluid>.row>.col-md-4>.text-center>p {
        font-size: 20px !important;
        color    : #ffffff !important;
    }

    .howitworks>.container-fluid>.row>.col-md-6>.px5 {
        padding-left : 2rem !important;
        padding-right: 2em !important;
    }

    .f-card {
        position: relative !important;
        left    : 0 !important;
        top     : 0 !important;
    }

    .col-md-4>.row.align-items-baseline {
        margin : 22px 0px !important;
        padding: 0px 12px !important;
    }

    .card-pd>.col-md-6.justify-content-center {
        margin-bottom: 20px !important;
    }

    .row.card-pd {
        padding: 0px 44px !important;
    }

    div.writer>.container-fluid>.row {
        padding: 0px 30px !important;
    }

    div.row.w {
        padding: 0px 0px !important;
    }

    .heading {
        font-size : 21px !important;
        margin-top: 30px;
    }

    .pcontent {
        font-size: 15px !important;
    }

    .topfooter>.container>.content.row {
        text-align: center !important;
    }

    .topfooter>.container>.content.row>.col-sm-12 {
        margin: 5px 0px !important;
    }

    footer>.container>.row>.col-md-4>.row>.col-md-6 {
        margin: 20px 0px !important;
    }

    .logo {
        justify-content: center !important;
        margin-bottom  : 5px !important;
    }

    .contactform>h5 {
        font-size  : 1rem !important;
        font-weight: 300 !important;
    }

    .row.m-0>.col-md-4.p-0,
    .row.mb-3>.col-md-2.p-0 {
        padding-right: 15px !important;
        padding-left : 15px !important;
    }

    .row.footer-logo {
        margin: 15px 0px !important;
    }
}

@media only screen and(max-width: 375px) {
    .table-responsive {
        display: block
    }

    .p-row {
        padding: 0px 0px;
    }

    .howitworks>.container-fluid>.row>.col-md-6>.px5 {
        padding-left : 0em !important;
        padding-right: 0em !important;
    }

    .cs-cards {
        padding-right: 15px;
        padding-left : 15px;
    }

    .hiw-m {
        margin: 0px 0px 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 0% !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 0% !important;
    }

    .sc-padding {
        padding: 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-sm-12 {
        -ms-flex : 0 0 100% !important;
        flex     : 0 0 100% !important;
        max-width: 100% !important;
    }

    .pricing {
        margin-top: 15rem;
    }

    div.quality>.container>.row.m-auto>.col-md-6,
    div.services>.container-fluid>.row>.col-md-6 {
        padding: 0px !important;
    }

    .display-xs-none {
        display: none !important;
    }

    .top-div>.row {
        padding: 0px 6px !important;
    }

    p.top-div-p {
        padding  : 0px 10px !important;
        font-size: 12px !important;
        margin   : 5px 0px !important;
    }

    p.social-top>a>i {
        margin   : 0px 4px 0px 0px !important;
        font-size: 11px !important;
    }

    p.social-top {
        padding: 1px 0px 1px 0px !important;
    }

    .top-nav {
        padding: 0px 15px !important;
    }

    div.hero-header-bg>img {
        height: 250px !important;
    }

    div.hero-header-bg>.content {
        position: absolute !important;
        top     : 45px !important;
        left    : 7px !important;
    }

    div.hero-header-bg>.content>h3 {
        font-size: 12px !important;
    }

    div.hero-header-bg>.content>h2 {
        font-size  : 14px !important;
        font-weight: 700 !important;
    }

    div.hero-header-bg>.content>p {
        font-size: 11px !important;
    }

    div.hero-header-bg>.content p {
        margin-bottom: 5px !important;
    }

    div.hero-header-bg>.content h3 {
        margin-bottom: 3px !important;
    }

    .list-group-item {
        position        : relative !important;
        display         : block !important;
        padding         : .1rem 0 !important;
        margin-bottom   : -2px !important;
        background-color: transparent !important;
        border          : 0px !important;
        font-size       : 9px !important;
    }

    .front-form>form>.row>.col-md-3 {
        text-align: center !important;
    }

    form {
        padding: 5px 25px !important;
    }

    .front-form {
        padding: 10px 90px 10px 53px !important;
    }

    .front-form>form>.row {
        padding       : 0px 0px !important;
        vertical-align: middle !important;
    }

    .front-form form>.row>h1 {
        font-size  : 17px !important;
        color      : #ffffff !important;
        font-weight: 300 !important;
    }

    .btn-cs {
        margin-top: 20px !important;
        padding   : 5px 14px !important;
    }

    .px9 {
        padding: 4px 2rem !important;
    }

    .conntact>.row.mb-4>.col {
        margin : 10px 0px !important;
        padding: 0px 5px 0px 0px !important;
    }

    .conntact>h5 {
        margin-top: 6px !important;
        font-size : 1rem !important;
    }

    .form-row {
        margin-right: 0px !important;
        margin-left : 0px !important;
    }

    .form-row>.col,
    .form-row>[class*="col-"] {
        padding-right: 0px !important;
        padding-left : 0px !important;
    }

    .form-control {
        padding: .175rem .75rem !important;
    }

    .about {
        margin-top: 15em !important;
    }

    .about>.row>.col-md-6>.container .row {
        margin-top: 40px !important;
    }

    .about>.row>.col-md-6>.container .row,
    .about>.row>.col-md-6>.container .row>.col-12 {
        padding: 0px 1rem !important;
    }

    div.services>.container-fluid>.row {
        margin: 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 100% !important;
        padding  : 10px 23px !important;
    }

    .discountbar>.container-fluid>.row>.col-md-4 {
        padding: 8px 20px !important;
    }

    .discountbar>.container-fluid>.row>.col-md-4>.text-center>p {
        font-size: 20px !important;
        color    : #ffffff !important;
    }

    .col-md-4>.row.align-items-baseline {
        margin : 22px 0px !important;
        padding: 0px 12px !important;
    }

    .card-pd>.col-md-6.justify-content-center {
        margin-bottom: 20px !important;
    }

    .row.card-pd {
        padding: 0px 44px !important;
    }

    div.writer>.container-fluid>.row {
        padding: 0px 30px !important;
    }

    div.row.w {
        padding: 0px 0px !important;
    }

    .heading {
        font-size : 21px !important;
        margin-top: 30px;
    }

    .topfooter>.container>.content.row {
        text-align: center !important;
    }

    .topfooter>.container>.content.row>.col-sm-12 {
        margin: 5px 0px !important;
    }

    footer>.container>.row>.col-md-4>.row>.col-md-6 {
        margin: 20px 0px !important;
    }

    .logo {
        justify-content: center !important;
        margin-bottom  : 5px !important;
    }

    .contactform>h5 {
        font-size  : 1rem !important;
        font-weight: 300 !important;
    }

    .row.m-0>.col-md-4.p-0,
    .row.mb-3>.col-md-2.p-0 {
        padding-right: 15px !important;
        padding-left : 15px !important;
    }

    .row.footer-logo {
        margin: 15px 0px !important;
    }
}

@media only screen and (max-width: 320px) {
    .table-responsive {
        display: block
    }

    .p-row {
        padding: 0px 0px;
    }

    .howitworks>.container-fluid>.row>.col-md-6>.px5 {
        padding-left : 0em !important;
        padding-right: 0em !important;
    }

    .cs-cards {
        padding-right: 15px;
        padding-left : 15px;
    }

    .hiw-m {
        margin: 0px 0px 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 0% !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 0% !important;
    }

    .sc-padding {
        padding: 0px 0px !important;
    }

    .services>.container-fluid>.row>.col-sm-12 {
        -ms-flex : 0 0 100% !important;
        flex     : 0 0 100% !important;
        max-width: 100% !important;
    }

    .pricing {
        margin-top: 15rem;
    }

    div.quality>.container>.row.m-auto>.col-md-6,
    div.services>.container-fluid>.row>.col-md-6 {
        padding: 0px !important;
    }

    .top-div>.row {
        padding        : 0px 0px !important;
        justify-content: center;
    }

    .top-div>.row {
        padding: 0px 6px !important;
    }

    p.top-div-p {
        padding  : 0px 10px;
        font-size: 12px !important;
        margin   : 5px 0px;
    }

    p.social-top>a>i {
        margin   : 0px 4px 0px 0px;
        font-size: 11px !important;
    }

    p.social-top {
        padding: 1px 0px 1px 0px !important;
    }

    .top-nav {
        padding: 0px 15px !important;
    }

    div.hero-header-bg>img {
        height: 250px !important;
    }

    div.hero-header-bg>.content {
        position: absolute !important;
        top     : 45px !important;
        left    : 7px !important;
    }

    div.hero-header-bg>.content>h3 {
        font-size: 12px !important;
    }

    div.hero-header-bg>.content>h2 {
        font-size  : 14px !important;
        font-weight: 700 !important;
    }

    div.hero-header-bg>.content>p {
        font-size: 11px !important;
    }

    div.hero-header-bg>.content p {
        margin-bottom: 5px !important;
    }

    div.hero-header-bg>.content h3 {
        margin-bottom: 3px !important;
    }

    .list-group-item {
        position        : relative !important;
        display         : block !important;
        padding         : .1rem 0 !important;
        margin-bottom   : -2px !important;
        background-color: transparent !important;
        border          : 0px !important;
        font-size       : 9px !important;
    }

    .front-form>form>.row>.col-md-3 {
        text-align: center !important;
    }

    form {
        padding: 5px 25px !important;
    }

    .front-form {
        padding: 10px 90px 10px 53px !important;
    }

    .front-form>form>.row {
        padding       : 0px 0px !important;
        vertical-align: middle !important;
    }

    .front-form form>.row>h1 {
        font-size  : 17px !important;
        color      : #ffffff !important;
        font-weight: 300 !important;
    }

    .btn-cs {
        margin-top: 20px !important;
        padding   : 5px 14px !important;
    }
}




@media(max-width:1440px) {
    div.hero-header-bg>.content {
        top : 125px;
        left: 50px;
    }

    .card-body {
        min-height: 145px;
    }

    .heading {
        font-size: 26px !important;
    }
}



@media(max-width:1152px) {
    div.hero-header-bg>.content {
        top : 95px;
        left: 20px;
    }

    .card-body {
        padding: 10px;
    }

    .col-md-4 .row .col-7 p {
        font-size  : 18px;
        font-family: Montserrat-Regular;
        line-height: 22px;
    }

    .discountbar h4 {
        font-size: 20px;
    }

    .container>.row.p-0>.col-md-6 {
        margin: 00px auto 0px auto !important;
    }

    .heading {
        font-size: 22px !important;
    }

    .card-text.q {
        min-height: 126px;
    }

    .ftop-heading {
        font-size: 27px;
    }

    .mb-5,
    .my-5 {
        margin: 25px 0;
    }
}

@media(max-width:414px) {
    div.hero-header-bg>.content {
        position  : absolute !important;
        top       : 42px !important;
        left      : 7px !important;
        background: linear-gradient(-95deg, #ffffffc2, transparent);
        padding   : 5px;
    }

    .top-custom-title h1 {
        font-size  : 14px !important;
        font-weight: 700 !important;
    }

    div.hero-header-bg>.content>p {
        font-size: 10px !important;
    }

    .list-group-flush {
        margin-top: 5px !important;
    }

    .front-form h4 {
        font-size: 12px;
    }

    .form-control {
        height: calc(1.5em + .75rem + -5px);
    }

    .btn-cs {
        margin: 0 !important;
    }

    .pl-5,
    .px-5 {
        padding: 0 20px !important;
    }

    div.writer>.container-fluid>.row {
        padding: 0 !important;
    }

    div.quality>.container>.row>.col-md-6 {
        padding: 15px 0px !important;
    }

    .services>.container-fluid>.row>.col-md-3 {
        max-width: 100% !important;
        padding  : 10px 0px !important;
    }
    .btn-cs2{
        font-size: 11px;
    }
    .btn-cs3 {
        font-size: 10px;
    }
    .discountbar h4 {
        font-size: 16px;
    }
    .col-md-4>.row>.col-7.color-white>p {
        font-size: 12px !important;
        line-height: 17px;
        
}
.col-md-4 .spandiv>span.two {
    font-size: 49px !important;
    position: absolute !important;
    top: -12px !important;
}
.col-md-4 .spandiv>span.three {
    top: 44px !important;
}
.discountbar .row{
    padding: 40px 0  0!important;
}

}


.s-e-o-content .content {
    padding      : 20px;
    box-shadow   : 0 0 10px #d6d2d2;
    background   : #ffffff;
    border-radius: 8px;
  }
  
  .s-e-o-content {
    background           : url(../../images/wpl-images/back1.webp) no-repeat;
    background-size      : cover;
    padding              : 80px 0 40px;
    background-attachment: fixed;
  }
  
  .s-e-o-content .content h1,
  .s-e-o-content .content h2,
  .s-e-o-content .content h3,
  .s-e-o-content .content h4,
  .s-e-o-content .content h5,
  .s-e-o-content .content h6 {
    color      : #282828;
    font-size  : 28px;
    font-weight: 600;
    position   : relative;
    margin-bottom: 15px;
  }
  
  .s-e-o-content .content h1:after, .s-e-o-content .content h2:after, .s-e-o-content .content h3:after, .s-e-o-content .content h4:after,   .s-e-o-content .content h5:after, .s-e-o-content .content h6:after {
    width: 60px;
    height: 8px;
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    background: #0554b5;
    border-radius: 0px;
}
  
  .s-e-o-content .content p {
    font-size  : 14px;
    line-height: 18px;
  }
  
  .s-e-o-content .content a {
    color        : #282828;
    border-bottom: 2px solid #282828;
  }
  
  .s-e-o-content button {
    width     : 10%;
    padding   : 5px;
    background: #0554b5;
    color     : #fff;
    border    : none;
  }
  
  
  
  .s-e-o-content .content .h2,
  .s-e-o-content .content .h3,
  .s-e-o-content .content .h4 {
    font-size  : 14px;
    line-height: 18px;
  }
  .s-e-o-content .content .h2:after,
  .s-e-o-content .content .h3:after,
  .s-e-o-content .content .h4:after {display: none;}

  .s-e-o-content .card-header{
      background: none;
      border: none;
  }